← OBPv7.0.0 Remove System Chat Room Participant DELETE /obp/v7.0.0/chat-rooms/CHAT_ROOM_ID/participants/USER_ID OBPv6.0.0-removeSystemChatRoomParticipant No role required Chat Remove a participant from a system-level chat room. Requires can_remove_participant permission, or the user can remove themselves. Authentication is Required User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: CHAT_ROOM_ID: CHAT_ROOM_ID USER_ID: 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1 JSON response body fields (0) Possible errors (5) OBP-20001: User not logged in. Authentication is required!OBP-39001: Chat Room not found. Please specify a valid value for CHAT_ROOM_ID.OBP-39008: You do not have the required permission for this Chat Room action.OBP-39007: Participant not found in this Chat Room.OBP-50000: Unknown Error.